# Interface GmfOgcServerAttribute

interface GmfOgcServerAttribute {
alias: string;
minOccurs: string;
namespace: string;
type: string;
}

- Defined in src/themes.js:183

#####
Index

### Properties

alias
minOccurs
namespace
type

## Properties

### alias

alias: string

The attribute alias.

- Defined in src/themes.js:184

### minOccurs

minOccurs: string

If not '0', then the attribute is considered required.

- Defined in src/themes.js:185

### namespace

namespace: string

The attribute namespace.

- Defined in src/themes.js:187

### type

type: string

The attribute type (in namespace).

- Defined in src/themes.js:188